Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3404

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3404
Last Modified 19 May 2009 01:26:23
Published 31 Jul 2008 12:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3404

Summary

Cross-site scripting (XSS) vulnerability in guestbook.js.php in MJGuest 6.8 GT allows remote attackers to inject arbitrary web script or HTML via the link parameter.

Vulnerable Systems

Application

  • Mdsjack Mjguest 6.8


References

XF - mjguest-guestbook-xss(44139)

BID - 30438

BUGTRAQ - 20081023 Re: MJGuest 6.8 GT Cross Site Scripting Vulnerability

CONFIRM - http://www.mdsjack.bo.it/files/mjguest.log.txt

SREASON - 4085

BUGTRAQ - 20080729 MJGuest 6.8 GT Cross Site Scripting Vulnerability


Last Updated: 27 May 2016 10:48:12